*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Urbanist', sans-serif;
}
.navbar{
    display: flex;
    align-items: center;
    padding: 20px;
}
nav{
    flex:1;
    text-align: right;
}
nav ul{
    display: inline-block;
    list-style-type: none;
}
nav ul li{
    display: inline-block;
    font-size: 18px;
    margin-right: 20px;
}
.logo{
    font-family: 'Dancing Script', cursive;
    font-size: 70px;
    
   
    
}
a{
    text-decoration: none;
    color: #555;
}
p{
    
    color: #000000;
    font-size: large;
    font-weight: bold;
   
}
.container{
    max-width: 1300px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;

}
.row{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-around;
   
   
}
.col-2{
    flex-basis: 50%;
    min-width: 300px;
    margin-top: 100px;
   
   
    
}
.row.kont{
    flex-wrap: nowrap;
    margin-bottom: 70px;
}
.col-2.kont h1{
    font-size: 50px;
    line-height: 60px;
    margin: 5px 0;
}
.col-2 img{
    max-width: 100%;
    
    
}
.col-2 h1{
    font-size: 50px;
    line-height: 60px;
    margin: 5px 0;
}
.btn{
   display: inline-block;
   background: #ff523b;
   color: #fff;
   padding:8px 30px;
   margin: 30px 0;
   border-radius: 30px;
   transition: background 0.5s;
}
.header{
    background: radial-gradient(#fff,#ffd6d6);
   
}
.header row{
    margin-top: 70px;
}
.btn:hover{
    background: #563434;
}

.small-container{
    max-width: 1080px;
    margin: auto;
    padding-left: 25px;
    padding-right: 25px;
}
.col-4{
    flex-basis: 23%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition:transform 0.5s;
    text-align: center;
    border: 5px solid #f9cbcb;
    margin-right: 1px;
   
   
}
.col-44{
    flex-basis: 23%;
    padding: 10px;
    min-width: 200px;
    margin-bottom: 50px;
    transition:transform 0.5s;
    text-align: center;
    border: 5px solid #f9cbcb;
    margin-right: 1px;
}
.col-44 img{
    width: 100%;
}
.col-4 img{
    width: 100%;
}
.title{
    text-align: center;
    margin: 0 auto 80px;
    position: relative;
    line-height: 60px;
    color:#555;

}
.title:after{
    content: '';
    background: #ff523b;
    width: 80px;
    height: 5px;
    border-radius: 5px;
    position: absolute;
    bottom:0;
    left: 50%;
    transform: translateX(-50%);
}
h4{
    font-size: 22px;
}
.col-4 p {
    font-size: 17px;
}
.col-4:hover{
    transform: translateY(-5px);

}
.col-44:hover{
    transform: translateY(-10px);

}
.offer{
    background: radial-gradient(#fff,#ffd6d6);
    margin-top: 80px;
    padding: 30px 0;
}
.offer-img{
    height: 500px;
}
.footer{
    background: #000;
    color: #8a8a8a;
    font-size: 14px;
    padding: 45px 0 20px;
}
.footer p{
    color: #8a8a8a;
}
.footer h3{
    color: #fff;
    margin-bottom: 20px;
}
.footer-col-1, .footer-col-2, .footer-col-3, .footer-col-4{
    min-width: 250px;
    margin-bottom: 20px;

}
ul{
    list-style-type: none;
}
.footer hr{
    border: none;
    background: #b5b5b5;
    height: 1px;
    margin: 20px 0;
}
.copyright{
    text-align: center;
}
.col-2 h3{
    padding-top: 25px;
}
.small-container.nama{
    margin-top: 60px;
    margin-bottom: 60px;
}
h2.nam{
    margin-top: 20px;
    margin-bottom: 20px;
}
.vjenčanja
{
    margin-top: 60px;
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
    margin-top: 60px;
    margin-bottom: 60px;
   
    
  }
  
  /* Hide the images by default */
  .mySlides {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: #717171;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
  }
  .small-container.dekoracija{
    text-align: center;
    margin-bottom: 70px;
    
   
  }
   .small-container.kont{
    margin-bottom: 90px;
   }
  .small-container.art{

    background: radial-gradient(#fff,#ffd6d6);
    max-width: 100%;
  
  }
  .kont{
    margin-left: 220px;
    margin-right: 220px;
    
  }
  .single-product{
    margin-top: -70px;
  }
  
  .small-img-group{
    display: flex;
    justify-content: space-between;
    position: relative;
    left: -70px;
    
  }
  .small-img-group2{
    display: flex;
    justify-content: space-between;
   
  
    
  }
  .small-img-col{
    flex-basis: 24%;
    cursor: pointer;
   
  }
.col-22{
    flex-basis: 50%;
    min-width: 300px;
    margin-top: 100px;
    padding: 100px;
   
}
.col-22 h1{
    font-size: 50px;
    line-height: 60px;
    margin: 5px 0;
}
.col-22 h4{
    font-size: 30px;
}
.pozadina{
    background: radial-gradient(#fff,#ffd6d6);
   margin-top: 70px;
}
.add-cart{
    display: inline-block;
   background: #ff523b;
   color: #fff;
   padding:13px 35px;
   margin: 30px 0;
   border-radius: 30px;
   transition: background 0.5s;
}
.products-container{
    max-width: 650px;
    justify-content: space-around;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-bottom: 100px;
}
.product-header{
    width: 100%;
    max-width: 650px;
    display: flex;
    justify-content: flex-start;
    border-bottom: 4px solid lightgray;
    margin: 0 auto;
}
.product-title{
    width: 45%;

}
.price{
    width: 15%;
    display: flex;
    align-items: center;
}
.quantity{
    width: 28%;
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
}
.total {
    width: 12%;
    border-bottom: 1px solid lightgray;
    display: flex;
    align-items: center;
}
.product{

    width: 45%;
    border-bottom: 1px solid lightgray;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0;
}
.products-container ion-icon{
    font-size: 25px;
    color: red;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
}
.products-container img{
    width: 80px;
}
.products{
    display: flex;
    flex-wrap: wrap;
}

.basketTotalContainer{
    display: flex;
    justify-content: flex-end;
    width: 100%;
    padding: 10px 0;
}
.basketTotalTitle{
    width: 30%;
    margin-right: 10px;
}
.basketTotal {
    width: 10%;
}
.smanji{
    padding: 5px;
    font-size: 25px;
    color: red;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.povecaj{
    padding: 5px;
    font-size: 25px;
    color: red;
    margin-left: 10px;
    margin-right: 10px;
    cursor: pointer;
}
.cartAmount{
    background-color: red;
    color: white;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 18px;
    height: 16px;
    border-radius: 40px;
    text-align: center;  
    line-height: 16px;


}
.cart{
    position: relative;
                    }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
  }



  



input:focus ~ label, textarea:focus ~ label, input:valid ~ label, textarea:valid ~ label {
    font-size: 0.75em;
    color: #999;
    top: -5px;
    -webkit-transition: all 0.225s ease;
    transition: all 0.225s ease;
}

.styled-input {
    float: left;
    width: 293px;
    margin: 1rem 0;
    position: relative;
    border-radius: 4px;
}



.styled-input label {
    color: #000000;
    padding: 1.3rem 30px 1rem 30px;
    position: absolute;
    top: 10px;
    left: 0;
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    pointer-events: none;
}

.styled-input.wide { 
    width: 650px;
    max-width: 100%;
}

input,
textarea {
    padding: 30px;
    border: 0;
    width: 100%;
    font-size: 1rem;
    background-color: #bbcbc8;
    color: rgb(4, 3, 3);
    border-radius: 4px;
}

input:focus,
textarea:focus { outline: 0; }

input:focus ~ span,
textarea:focus ~ span {
    width: 100%;
    -webkit-transition: all 0.075s ease;
    transition: all 0.075s ease;
}
.menu-icon
{
    width: 28px;
    margin-left: 20px;
    margin-bottom: 50px;
    display: none;

}
textarea {
    width: 100%;
    min-height: 15em;
}

.input-container {
    width: 650px;
    max-width: 100%;
    margin: 20px auto 25px auto;
}

.submit-btn {
    
    padding: 7px 35px;
    border-radius: 60px;
    display: inline-block;
    background-color: #f662a2;
    color: white;
    font-size: 18px;
    cursor: pointer;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.06),
              0 2px 10px 0 rgba(0,0,0,0.07);
    -webkit-transition: all 300ms ease;
    transition: all 300ms ease;
}

.submit-btn:hover {
    transform: translateY(1px);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.10),
              0 1px 1px 0 rgba(0,0,0,0.09);
}

input[type=checkbox] + label {
  color: #ffffff;
  font-style: italic;
} 

input[type=checkbox]:checked + label {
  color: #f00;
  font-style: normal;
}
.col-2.tekst{
    padding-left: 200px;
    
}
.Video{
    display:flex;
    flex-direction: column;
    margin-left:35%;
    padding-bottom: 10%;
    margin-top: -100px;
    max-width: 600px;
    
    
    
}


@media only screen and (max-width:800px) 
  {
    nav ul{
        position:absolute;
        top:103px;
       
        left:0;
        background:radial-gradient(#fff,#ffd6d6);
        width:100%;
        overflow: hidden;
        transition:max-height 0.5s;
       
    }
    nav ul li{
        display: block;
        margin-right: 50px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    nav ul li a{
        color: black;
    }
    .menu-icon{
        display: block;
        cursor: pointer;
    }
    .row{
        text-align: center;
        margin-left: 40px;
        margin-right: 40px;
    }
    .col-2, .col-3, .col-4{
        flex-basis: 100%;
        width: 100%;
    }
    .small-container.art{
        padding-left:0px;
        
       
    }
    .col-44{
        position: relative;
        left: -50px;
        flex-basis: 100%;
        width: 100%;
    }
    
    .MenuItems{
        max-height: 250px;
    }
    .pocsl{
        height: 350px;
        width: 350px;
    }
    .slideshow-container{
        margin-top: 110px;
    }
    .col-22{
        text-align: center;
        padding: 0px;
    }
    .col-2.konta{
        padding-right: 250px;
        margin-left: 0;
    }
    .mapa{
        width: 380px;
        height: 300px;
        padding-right: 60px;
        margin-bottom: 50px;
    }
    .products-container
    {
        margin-left: 10px;
        margin-right: 30px;

    }
    
    .price.sm-hide{
        padding-left: 15px;
    }
    
   
    .row.kont{
        flex-wrap: wrap;
    }
    .styled-input {
        width:100px;
    }
    .submit-btn {
        width:100%;
        float: none;
        text-align:center;
    }
    .styled-input.wide{
        width: 250px;
    }
    .col-2.col-2.tekst{
        padding-left: 0;
        margin-bottom: 100px;
    }
    .por{
        height: 200px;
    }
    .input-container{
        width: auto;
    }
    .small-img-group{
        left: 0;
    }
    
    .Video{
        
       
       margin-left:-3px;
       
    }
    #vid{
        width: 300px;
        margin-left: 50px;
       
    }
    #vid1{
        width: 400px;
       margin-left: 8px;
      
       
    }
    .title{
       margin-left: -40px; 
       
    }
    .title:after{
        margin-left: 10px;
    }
   
   
}

